/** Shopify CDN: Minification failed

Line 127:26 Expected "]" to go with "["
Line 127:55 Unexpected "]"
Line 798:22 Expected "]" to go with "["
Line 798:56 Unexpected "]"

**/
@charset "UTF-8";
/*------------------------------------*\
    SASS Tools
\*------------------------------------*/
/*------------------------------------*\
    Variables
\*------------------------------------*/
/*------------------------------------*\
    Responsive variables
\*------------------------------------*/
/*----------------------------------------------------*\
    https://github.com/MoOx/postcss-cssnext/issues/253
    We can't use custom props in media
    queries so using a sass variable to
    share between :root and custom media queries
\*----------------------------------------------------*/
/*------------------------------------*\
    Color variables
\*------------------------------------*/
/*------------------------------------*\
 	Site z indexing
\*------------------------------------*/
/*------------------------------------*\
    Font variables
\*------------------------------------*/
/*------------------------------------*\
    § Grid
\*------------------------------------*/
/*------------------------------------*\
    Utilities
\*------------------------------------*/
/*------------------------------------*\
    SASS functions
\*------------------------------------*/
/*------------------------------------*\
    § Grid column widths
\*------------------------------------*/
/*------------------------------------*\
    § em
\*------------------------------------*/
/*------------------------------------*\
     § Z index
\*------------------------------------*/
/*------------------------------------*\
     § Animation delay
\*------------------------------------*/
/*------------------------------------*\
     § Percentage
\*------------------------------------*/
/*------------------------------------*\
    SASS mixins
\*------------------------------------*/
/*------------------------------------*\
     § Input placeholder
\*------------------------------------*/
/*------------------------------------*\
     § Pseudo
\*------------------------------------*/
/*------------------------------------*\
     § Responsive Ratio
\*------------------------------------*/
/*------------------------------------*\
    § Grid container
\*------------------------------------*/
/*------------------------------------*\
    § Grid item
\*------------------------------------*/
/*------------------------------------*\
    § Title
\*------------------------------------*/
/*------------------------------------*\
    Custom semantic media queries
\*------------------------------------*/
/*----------------------------------------------------*\
    https://github.com/MoOx/postcss-cssnext/issues/253
    We can't use variables in media
    queries so using a sass variable to
    share between :root and custom media queries
    @see variables/responsive.scss
\*----------------------------------------------------*/
input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
  /* stylelint-disable-line */
}
input[type=search]::-webkit-search-cancel-button {
  -webkit-appearance: none;
  appearance: none;
  display: none;
}
.predictive-search-main{
  display: block;
}
@media (min-width: 48em){
  .predictive-search-main{
    width: 49.125rem;
  }
}
.predictive-search-dropdown{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  top: 0px;
  left: 0px;
  right: 0px;
}
.header__column--right .predictive-search-form__content-wrapper{
  right: 0px;
  left: auto;
  left: initial;
}
.search-modal .predictive-search-form__content-wrapper{
  width: 100%;
}
.predictive-search[\:has\(.predictive-search-dropdown\)] .search-input{
  outline-color: transparent;
}
.predictive-search:has(.predictive-search-dropdown) .search-input{
  outline-color: transparent;
}
.predictive-search-form__header{
  border-width: 0px;
  border-radius: 0px;
}
.predictive-search-results__title{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 1.25rem;
  font-weight: 700;
  text-transform: none;
}
.predictive-search-results__wrapper-queries{
  margin-left: 1.25rem;
  margin-right: 1.25rem;
  -webkit-column-gap: 0.5rem;
     -moz-column-gap: 0.5rem;
          column-gap: 0.5rem;
}
.predictive-search-results__wrapper-products{
  margin-left: -0.25rem;
  margin-right: -0.25rem;
}
.predictive-search-results__card--query{
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transition-timing-function: cubic-bezier(0.34,1.56,0.64,1);
          transition-timing-function: cubic-bezier(0.34,1.56,0.64,1);
  -webkit-transform-origin: center;
          transform-origin: center;
  margin-bottom: 0.5rem;
}
.predictive-search-results__card--query:active{
  --tw-scale-x: 0.97;
  --tw-scale-y: 0.97;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.predictive-search-results__card{
  width: 50%;
}
@media (min-width: 48em){
  .predictive-search-results__card{
    width: 25%;
  }
}
.predictive-search-results__card:active{
  --tw-scale-x: 0.97;
  --tw-scale-y: 0.97;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 100ms;
          transition-duration: 100ms;
}
.predictive-search-results__card .resource-card{
  padding: .375rem;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.predictive-search-results__card .resource-card:hover{
  background-color: hover;
}
.recently-viewed-wrapper .predictive-search-results__card{
  opacity: 1;
  --tw-translate-y: 0px;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  -webkit-transition-property: opacity,-webkit-transform;
  transition-property: opacity,-webkit-transform;
  transition-property: opacity,transform;
  transition-property: opacity,transform,-webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 250ms;
          transition-duration: 250ms;
  -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1);
          transition-timing-function: cubic-bezier(0.4,0,0.2,1);
}
.recently-viewed-wrapper.removing .predictive-search-results__card{
  opacity: 0;
  --tw-translate-y: -10px;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  pointer-events: none;
}
.predictive-search-results__card--product:active,
.recently-viewed-wrapper .predictive-search-results__card--product:active{
  --tw-scale-x: 0.97;
  --tw-scale-y: 0.97;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.predictive-search-results__card:not(.predictive-search-results__card--product){
  width: 60%;
}
@media screen and (min-width: 750px) {
  .predictive-search-results__card:not(.predictive-search-results__card--product){
    width: 25%;
  }
}
.predictive-search-results__card:not(.predictive-search-results__card--product):active{
  --tw-scale-x: 0.97;
  --tw-scale-y: 0.97;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.predictive-search-results__list{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media screen and (max-width: 749px) {
  .predictive-search-results__list slideshow-arrows{
    display: none;
  }
}
.predictive-search-results__no-results{
  -webkit-transition-delay: 100ms;
          transition-delay: 100ms;
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
}
.predictive-search-results__no-results,
.predictive-search-results__wrapper,
.predictive-search-results__wrapper-products .predictive-search-results__card{
  -webkit-animation: search-element-slide-up 0.4s cubic-bezier(0.34,1.56,0.64,1) backwards;
          animation: search-element-slide-up 0.4s cubic-bezier(0.34,1.56,0.64,1) backwards;
}
.predictive-search-results__no-results:last-child{
  text-align: center;
}
.predictive-search-results__no-results.removing,
.predictive-search-results__wrapper.removing{
  -webkit-animation: search-element-slide-down 0.4s cubic-bezier(0.4,0,0.2,1) forwards;
          animation: search-element-slide-down 0.4s cubic-bezier(0.4,0,0.2,1) forwards;
}
.predictive-search-results__card.removing{
  -webkit-animation: fadeOut 0.4s cubic-bezier(0.4,0,0.2,1) forwards;
          animation: fadeOut 0.4s cubic-bezier(0.4,0,0.2,1) forwards;
}
.predictive-search-results__wrapper{
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transition-timing-function: cubic-bezier(0.16,1,0.3,1);
          transition-timing-function: cubic-bezier(0.16,1,0.3,1);
}
.predictive-search-results__wrapper-results-article{
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  grid-gap: 1.5rem;
  gap: 1.5rem;
}
@media (min-width: 64em){
  .predictive-search-results__wrapper-results-article{
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
.predictive-search-results__wrapper-results-article .predictive-search-results__card{
  width: 100%;
  grid-column: span 1 / span 1;
}
.predictive-search-results__wrapper-results-article .predictive-search-results__card .blog-listing__grid-item{
  margin: 0px;
  max-width: 100%;
}
@-webkit-keyframes search-element-slide-up {
  from {
    opacity: 0;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes search-element-slide-up {
  from {
    opacity: 0;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes search-element-slide-down {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
}
@keyframes search-element-slide-down {
  from {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  to {
    opacity: 0;
    -webkit-transform: translateY(8px);
            transform: translateY(8px);
  }
}
/* Search modal style */
.search-modal {
  --search-border-radius: 8px;
  --search-border-width: 1px;
}
.search-modal__button{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.search-modal__content{
  max-height: 100%;
  overflow-y: scroll;
  border-radius: 0.5rem;
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}
@media (min-width: 48em){
  .search-modal__content{
    position: absolute;
    top: 1.25rem;
    right: 1.25rem;
    max-height: none;
    height: calc(100dvh - 2.5rem);
    border-radius: 0px;
  }
}
.dialog-modal[open] .search-modal__content{
  -webkit-transform-origin: bottom center;
          transform-origin: bottom center;
  -webkit-animation: search-element-slide-in-bottom 300ms cubic-bezier(0.32,0.72,0,1) forwards;
          animation: search-element-slide-in-bottom 300ms cubic-bezier(0.32,0.72,0,1) forwards;
}
@media screen and (max-width: 749px) {
  .dialog-modal[open] .search-modal__content{
    border-radius: 0px;
  }
}
.dialog-modal .search-modal__content.dialog-closing{
  -webkit-animation: search-element-slide-out-bottom 200ms cubic-bezier(0.32,0.72,0,1) forwards;
          animation: search-element-slide-out-bottom 200ms cubic-bezier(0.32,0.72,0,1) forwards;
}
.search-modal__content[open]{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.predictive-search__reset-button{
  position: relative;
  vertical-align: middle;
  margin: 0px;
  padding: 0px;
  border-width: 1px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgba(0, 0, 0, var(--tw-border-opacity));
  -webkit-box-shadow: 0 0 0 0 #000000;
          box-shadow: 0 0 0 0 #000000;
  border-radius: .5rem;
  font-size: 1rem;
  font-family: Diatype Mono, monospace;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  text-decoration-line: none;
  overflow: hidden;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  -webkit-transition-property: all;
  transition-property: all;
  --tw-text-opacity: 1;
  color: rgba(255, 255, 255, var(--tw-text-opacity));
  --tw-bg-opacity: 1;
  background-color: rgba(0, 0, 0, var(--tw-bg-opacity));
  -webkit-transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
}
.predictive-search__reset-button:hover{
  --tw-text-opacity: 1;
  color: rgba(0, 0, 0, var(--tw-text-opacity));
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
}
.predictive-search__reset-button{
  min-width: 7.5rem;
}
.predictive-search__reset-button .button__text{
  font-size: 0.6875rem;
  line-height: .6875rem;
  padding-top: .4375rem;
  padding-bottom: .4375rem;
  padding-left: .6875rem;
  padding-right: .6875rem;
}
.predictive-search__reset-button{
  margin-right: 1.25rem;
}
.predictive-search__reset-button:before{
  --tw-content: "";
  content: var(--tw-content);
  position: absolute;
  width: 1px;
  height: 100%;
  right: -1rem;
  top: 0px;
  display: block;
  --tw-bg-opacity: 1;
  background-color: rgba(237, 237, 237, var(--tw-bg-opacity));
}
predictive-search-component{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.predictive-search-form__footer{
  display: none;
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.predictive-search-form{
  position: relative;
  width: 100%;
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.predictive-search-form__content{
  overflow-y: auto;
  /* Firefox */
  scrollbar-width: none;
  /* Webkit browsers */
}
.predictive-search-form__content::-webkit-scrollbar{
  display: none;
}
.predictive-search-form__content-wrapper{
  top: 100%;
  width: 100%;
  left: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}
.predictive-search-form__header-inner{
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-left: 1.25rem;
  margin-right: 1.25rem;
  padding-left: 1.5rem;
  padding-right: .9375rem;
  padding-top: 0.375rem;
  padding-bottom: 0.375rem;
  --tw-bg-opacity: 1;
  background-color: rgba(255, 255, 255, var(--tw-bg-opacity));
  border-bottom-width: 2px;
  border-style: solid;
  --tw-border-opacity: 1;
  border-color: rgba(0, 0, 0, var(--tw-border-opacity));
}
.predictive-search-form__header{
  position: sticky;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  top: 0px;
  z-index: 20;
}
.predictive-search-results__inner{
  -webkit-box-flex: 1;
      -ms-flex: 1 1 0%;
          flex: 1 1 0%;
  overflow-y: auto;
}
.search-input{
  border-radius: 0.375rem;
  width: 100%;
  padding-left: 0.75rem;
  padding-right: 0.75rem;
  background-color: transparent;
  overflow: hidden;
  outline: 2px solid transparent;
  outline-offset: 2px;
  border-width: 0px;
}
.predictive-search-results__products{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 1.25rem;
}
.recently-viewed-wrapper{
  display: grid;
  grid-template-rows: auto auto;
  margin-bottom: 1.25rem;
  max-height: 1000px;
  opacity: 1;
  overflow: visible;
  -webkit-transition-property: max-height,opacity;
  transition-property: max-height,opacity;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transition-duration: 350ms,250ms;
          transition-duration: 350ms,250ms;
  -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1),cubic-bezier(0.4,0,0.2,1);
          transition-timing-function: cubic-bezier(0.4,0,0.2,1),cubic-bezier(0.4,0,0.2,1);
  -webkit-transform-origin: top center;
          transform-origin: top center;
  --tw-translate-y: 0;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
}
.recently-viewed-wrapper.removing{
  max-height: 0;
  opacity: 0;
  --tw-translate-y: -10px;
  -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
          transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
  -webkit-transition-property: max-height,opacity,-webkit-transform;
  transition-property: max-height,opacity,-webkit-transform;
  transition-property: max-height,opacity,transform;
  transition-property: max-height,opacity,transform,-webkit-transform;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 400ms;
          transition-duration: 400ms;
  -webkit-transition-duration: 350ms,250ms,250ms;
          transition-duration: 350ms,250ms,250ms;
  -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1),cubic-bezier(0.4,0,0.2,1),cubic-bezier(0.4,0,0.2,1);
          transition-timing-function: cubic-bezier(0.4,0,0.2,1),cubic-bezier(0.4,0,0.2,1),cubic-bezier(0.4,0,0.2,1);
  pointer-events: none;
}
.recently-viewed-wrapper.removing .predictive-search-results__card{
  -webkit-transition-property: none;
  transition-property: none;
  -webkit-transform: none;
          transform: none;
  opacity: 1;
}
.recently-viewed-wrapper > *{
  -webkit-transition-property: opacity;
  transition-property: opacity;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -webkit-transition-duration: 250ms;
          transition-duration: 250ms;
  -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1);
          transition-timing-function: cubic-bezier(0.4,0,0.2,1);
}
.predictive-search-results__wrapper-products .predictive-search-results__card:nth-child(1){
  -webkit-transition-delay: 30ms;
          transition-delay: 30ms;
}
.predictive-search-results__wrapper-products .predictive-search-results__card:nth-child(2){
  -webkit-transition-delay: 60ms;
          transition-delay: 60ms;
}
.predictive-search-results__wrapper-products .predictive-search-results__card:nth-child(3){
  -webkit-transition-delay: 90ms;
          transition-delay: 90ms;
}
.predictive-search-results__wrapper-products .predictive-search-results__card:nth-child(4){
  -webkit-transition-delay: 120ms;
          transition-delay: 120ms;
}
.predictive-search-results__wrapper-products .predictive-search-results__card:nth-child(n+5){
  -webkit-transition-delay: 150ms;
          transition-delay: 150ms;
}
.predictive-search-results__wrapper-products{
  -webkit-transition-delay: 50ms;
          transition-delay: 50ms;
}
.resource-card__title,
.resource-card__content .boost-pfs-filter-product-item-price,
.resource-card__content .boost-pfs-filter-product-item-regular-price,
.resource-card__content .boost-pfs-filter-product-item-price,
.resource-card__content .boost-pfs-filter-product-item-compare-at-price,
.resource-card__content .boost-pfs-filter-product-item-sale-price{
  font-size: 0.875rem !important;
}
.resource-card {
  --resource-card-secondary-image-opacity: 0;
  --resource-card-primary-image-opacity: calc(1 - var(--resource-card-secondary-image-opacity));
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 0.5rem;
  position: relative;
  text-decoration-line: none;
  height: 100%;
  opacity: 0;
  -webkit-animation: fadeIn 0.15s cubic-bezier(0.16,1,0.3,1) forwards;
          animation: fadeIn 0.15s cubic-bezier(0.16,1,0.3,1) forwards;
}
.resource-card__link{
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  z-index: 1;
}
.resource-card__content{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.125rem;
}
.resource-card__content .price{
  font-weight: 500;
}
.resource-card__image{
  position: absolute;
  width: 100%;
  aspect-ratio: 1 / 1;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: var(--resource-card-primary-image-opacity);
}
.resource-card__image--secondary{
  opacity: var(--resource-card-secondary-image-opacity);
}
.resource-card__media{
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  --tw-bg-opacity: 1;
  background-color: rgba(250, 250, 250, var(--tw-bg-opacity));
  aspect-ratio: 3/4;
}
.resource-card__media:empty{
  display: none;
}
.resource-card__image-placeholder{
  word-wrap: break-word;
}
.resource-card--overlay{
  height: 100%;
}
.resource-card--overlay::before{
  --tw-content: "";
  content: var(--tw-content);
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  pointer-events: none;
}
.resource-card--overlay .resource-card__image{
  height: 100%;
}
.resource-card--overlay .resource-card__content{
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
.resource-card__image-wrapper{
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
}
.resource-card__collection-image{
  aspect-ratio: 1 / 1;
  -o-object-fit: cover;
     object-fit: cover;
}
.resource-card[\:has\(.resource-card__image--secondary\)]:hover, .resource-card[\:has\(.resource-card__image--secondary\)]:focus {
  --resource-card-secondary-image-opacity: 1;
}
.resource-card:has(.resource-card__image--secondary):hover, .resource-card:has(.resource-card__image--secondary):focus {
  --resource-card-secondary-image-opacity: 1;
}
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes search-element-slide-out-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;
  }
}
@keyframes search-element-slide-out-bottom {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;
  }
}
@-webkit-keyframes search-element-slide-in-bottom {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes search-element-slide-in-bottom {
  0% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
